<!-- -------------------- ./doc/content/thumbs-display_content.html -------------------- -->

<h2>Explorer les documents du porte-documents <?php echo $this->DOSINFO['title']; ?></h2>

<h3>Actions disponibles :</h3>
<ul class="fr-btns-group fr-btns-group--inline-sm fr-btns-group--sm">
  <?php // if ($this->SIGNPENDING): ?> <!-- à décommenter -->
  <li>
    <a class="fr-btn <?php echo ($this->SIGNPENDING)?"":"disabled"; ?>" href="<?php echo $this->URL->GetInnerMethodArg1('SignAction','sign'); ?>" target="_self">
      Signer
    </a>
  </li>
  <?php // endif; ?> <!-- à décommenter -->
  <?php // if ($this->SIGNPENDING): ?> <!-- à décommenter -->
  <li>
    <a class="fr-btn <?php echo ($this->SIGNPENDING)?"":"disabled"; ?>" href="<?php echo $this->URL->GetInnerMethodArg1('SignAction','refuse'); ?>" target="_self">
      Refuser
    </a>
  </li>
  <?php // endif; ?> <!-- à décommenter -->
  <?php // if ($this->SIGNPENDING): ?> <!-- à décommenter --> 
  <li>
    <a class="fr-btn  <?php echo ($this->SIGNPENDING)?"":"disabled"; ?>" href="<?php echo $this->URL->GetInnerMethod('SignAbort'); ?>" target="_self">
      Annuler la demande
    </a>
  </li>
  <?php // endif; ?> <!-- à décommenter -->
  <?php if (! $this->SIGNPENDING): ?>
  <li>
    <a class="fr-btn <?php echo ($this->SIGNPENDING)?"disabled":""; ?>" href="<?php echo $this->URL->GetInnerMethod('SignAuto'); ?>" target="_self">
    Signer pour soi-même
    </a>
  </li>
  <?php endif; ?>
  <?php if (! $this->SIGNPENDING): ?>
  <li>
    <a class="fr-btn <?php echo ($this->SIGNPENDING)?"disabled":""; ?>" href="<?php echo $this->URL->GetInnerMethod('SignRequest'); ?>" target="_self"
      >Faire signer</a
    >
  </li>
  <?php endif; ?>
</ul>

<h3>Texte d'explication</h3>

<p>Blabla à écrire</p>
<!-- 
<div class="fr-grid-row fr-grid-row--gutters">
<?php
  foreach($this->DOSINFO['filelist'] as $ind => $value):
   $furl = $this->URL->GetInnerData($value);
   $turl = $this->URL->GetDosThumb($value);
   if ( strncmp($furl,"http",4) == 0 ) {
     $lnk = 1;
     $lnkinf = $this->URL->GetLinkInfo($value);
   } else {
     $lnk = 0;
   }
?>

<?php if ($lnk): ?>
<div style="background: <?php echo $lnkinf['Color']; ?>" >
<?php else: ?>  
  <div class="fr-col-2">
  <?php endif; ?>  
    <div class="os-document">
      <img src="<?php echo $turl; ?>" alt="thumb">

      <p>
        <a href="<?php echo $furl; ?>">
          <?php echo $value; ?>
        </a>
      </p>
    </div>
  </div>
<?php endforeach; ?>
</div>
-->